﻿@charset "utf-8";
body {
	font-family: "noto-sans-cjk-jp", sans-serif;
	background-color: #fcf9f7;
}
p, figure, img, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, blockquote, pre, form, fieldset, legend, table, th, td {
	font-family: "noto-sans-cjk-jp", sans-serif; font-weight: 300; font-style: normal; margin: 0; padding: 0; list-style: none;
}
.helvetica {
	font-family: "helvetica-neue-lt-pro", sans-serif;
	font-weight: 300;
}
/* レスポンシブ対応 */
@media screen and (max-width: 768px) {
  
  .fixed-bg-lottie {
    transform: scale(3.5) !important;
    height: 100vh !important;
  }
}

@media screen and (max-width: 480px) {
  
  .fixed-bg-lottie {
    transform: scale(4.0) !important;
    height: 100vh !important;
  }
}

@media screen and (max-width: 320px) {
  .fixed-bg-lottie {
    transform: scale(4.5) !important;
    height: 100vh !important;
  }
}
/*works_base.html==============================================================================================*/
#works_base .mockup{
 position: relative;
 height: 700px;
 margin-top: 30px;
}
/*mac-------------*/
#works_base .inner .mac{
 z-index: -1;
 position: absolute;
 left:0;
 top:0;
}
#works_base .inner .mac img{
 width: 750px;
}
#works_base .inner .mac_img{
 z-index: -2;
 position: absolute;
 left: 20px;
 top: 30px;
}
#works_base .inner .mac_img img{
 width: 700px;
}
/*iphone----------*/
#works_base .inner .iphone{
 position: absolute;
 right:0;
 bottom:0;
}
#works_base .inner .iphone img{
 width: 290px
}
#works_base .inner .iphone_img{
 z-index: -1;
 position: absolute;
 right: 17px;
 bottom: 45px;
}
#works_base .inner .iphone_img img{
 width: 260px;
}
/*text----------*/
#works_base .text h2{
 text-align: left;
 font-size: 12px;
 color: #666;
 margin: 0;
 font-weight: normal;
}
#works_base .text h2::before {
 content: '\f02b';
 font-family: 'Font Awesome 5 Free';
 font-weight: 900;
 margin-right: 7px;
}
#works_base .text h3{
 font-size: 24px;
 color: #1a1a1a;
 font-weight: 600;
 letter-spacing: 2px;
 margin: 10px 0 5px 0;
}
#works_base .text h4 {
 margin: 0;
}
#works_base .text h4 a{
 font-size: 14px;
 color: #999;
 font-weight: 300;
 letter-spacing: 1px;
}

/*about.html==============================================================================================*/
#about h1 {
  padding: 80px 0;
  font-size: 40px;
  color: #fff;
  text-align: center;
  font-weight: 100;
  margin: 0 auto;
}
#about h1 span {
	font-family: "noto-sans-cjk-jp", sans-serif;
  display: block;
  font-size: 12px;
}
#about .contents {
  width: 1000px;
  height: auto;
  margin: 80px auto 100px;
  background: #fff;
  padding: 50px;
}
#about {
  text-align: left;
}
/*会社概要==============================================================================================*/
#profile h2 {
  margin-bottom: 1em;
}
#profile .b {
  font-size: 16px;
}
#profile sub {
  font-size: 20px;
  position: relative;
  left: -3px;
}
#profile table {
  background-color: #fff;
  width: 100%;
  height: auto;
}
#profile table th, #profile table td {
  /* border-bottom: solid 1px #eee; */
  border-bottom: solid 1px #d8d8d8;
  padding: 20px;
}
#profile table th {
  width: 20%;
  text-align: left;
  color: #891333;
  font-weight: bold;
  letter-spacing: 0;
  vertical-align: top;
}
#profile table td {
  width: 80%;
}
#profile dt {
  float: left;
  margin: 0;
}
#profile dd {
  margin-left: 130px;
}
#profile table .mark {
  text-align: center;
 padding-right: 110px;
}
#profile table .mark img {
  width: 250px;
  height: auto;
}
#profile table .mark span {
  position: relative;
  top: -5px;
}
#profile table a {
  color: #891333;
}
#profile table .tel a {
  color: #000;
}
#profile table span a {
  text-decoration: none;
  background-color: rgba(137, 19, 51, 0.8);
  color: #fff;
  font-size: 10px;
  padding: 5px 10px;
  position: relative;
  top: -2px;
  left: 20px;
}
#profile table .staff {
  display: inline-block;
  float: left;
  margin: 0 5% 0 0;
}
#profile table .staff span {
  color: #891333;
}
.ohayo_box {
  width: 100%;
  height: auto;
  margin: 20px auto 0;
}
.ohayo_box a {
  display: block;
  text-decoration: none;
}
.ohayo_box a:hover {
  background-color: #fff5f3;
  transition: all .6s ease;
  -webkit-transition: all .6s ease;
}
.ohayo_box div {
  width: 47.5%;
  height: auto;
  float: left;
  text-align: center;
  border: solid 1px #ccc;
  margin: 0 1%;
}
.ohayo_box img {
  width: 70%;
  padding-top: 5px;
}
.ohayo_box span {
  display: block;
  font-size: 13px;
  font-weight: bold;
  padding-bottom: 5px;
}
#profile .lower-h2 span {
  padding: 2px 0;
}
/*アクセス==============================================================================================*/
#access .contents {
  width: 1000px;
  height: auto;
  position: relative;
}
#access .contents .lower-h2 {
  margin-bottom: 80px;
} 
.btn_map {
  margin-top: 50px;
}
.btn_map a {
  color: #fff;
  text-decoration: none;
  background-color: #891333;
  padding: 7px 10px;
  font-size: 13px;
}
.map_adderss {
  width: 310px;
  height: auto;
  background-color: #891333;
  color: #fff;
  padding: 20px;
  float: right;
  margin: -570px -70px 0 0;
  position: relative;
  display: inline-block;
  z-index: 9998;
}
.map_adderss:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -30px;
  margin-top: -15px;
  border: 15px solid transparent;
  border-right: 15px solid #891333;
}
.map_adderss .map_img {
  width: 100%;
  height: auto;
  margin: 0 auto 30px;
}
.map_adderss .map01 {
  width: 55%;
  float: left;
  margin: 80px 0 0 0;
  position: relative;
  z-index: 2;
}
.map_adderss .map02 {
  width: 50%;
  float: right;
  margin: 0 0 0 -30px;
  z-index: 1;
}
.map_adderss p span {
  font-size: 16px;
  font-weight: bold;
}
#map_canvas {
  width: 80%;
  height: 500px;
  margin: 0 auto;
  float: left;
}
/*会社沿革==============================================================================================*/
#history h1 {
  padding: 100px 0 80px;
  background-image: url(../img/image1.jpg);
  background-size: cover;
  background-position: center;
  font-size: 40px;
  line-height: 45px;
  color: #891333;
  text-align: center;
  font-weight: normal;
  margin: 90px auto 0;
}
#history h1 span {
	font-family: "noto-sans-cjk-jp", sans-serif;
  display: block;
  font-size: 16px;
}
#history table {
  background-color: #fff;
  width: 100%;
  height: auto;
  border-collapse: collapse;
  border-spacing: 0;
  margin-top: 0px;
}
#history table th, #history table td {
  /* border-bottom: solid 1px #eee; */
  border-bottom: solid 1px #d8d8d8;
  padding: 20px;
}
#history table th {
  width: 20%;
  font-family: 'Tangerine', cursive;
  font-size: 60px;
  color: #891333;
  font-weight: normal;
  /* vertical-align: inherit; */
  vertical-align: top;
}
#history table td {
  width: 80%;
}
/* #history table tr:nth-child(even) {
  background-color: #f9f4f5;
} */
#history .lower-h2 span {
  padding: 2px 0;
}
/*ceo.html,manager.html==============================================================================================*/
.ceo_txt {
  width: 80%;
  height: auto;
  margin: 0px auto 0;
  padding: 50px 20px;
  background-color: #fff;
}
.ceo_txt p {
  width: 80%;
  margin: 40px auto;
}
.ceo_sign {
  text-align: right;
  margin: 30px 0 0 0;
}
.ceo_sign img {
  width: 200px;
  padding-top: 10px;
}
.profile_box {
  width: 74%;
  height: auto;
  margin: 50px auto;
  padding: 60px 5%;
  position: relative;
  border: solid 1px #891333;
  background-color: rgba(255, 255, 255, 0.5);
}
.profile_box h4 {
  font-family: "helvetica-neue-lt-pro", "noto-sans-cjk-jp", sans-serif;
  position: absolute;
  display: inline-block;
  top: -30px;
  left: -20px;
  padding: 20px 60px;
  vertical-align: middle;
  font-size: 16px;
  background-color: #891333;
  color: #fff;
  font-weight: normal;
}
.profile_box p span {
  display: block;
  color: #891333;
  font-weight: bold;
}
/*logo.html==============================================================================================*/
#about .lower-h2 span {
  padding: 2px 0;
}
.logo_profile_box {
  width: 1000px;
  height: auto;
  margin: 50px auto;
  background-color: #fff;
  text-align: center;
}
.logo_profile_box img {
  width: 300px;
  height: auto;
  margin-top: 50px;
}
.logo_profile_box p {
  font-size: 16px;
  padding: 40px 20px 60px;
}
.logo_profile_box p span {
  display: block;
  font-size: 18px !important;
  font-weight: 400;
  line-height: 50px;
}
@media screen and (min-width:700px) and (max-width:1050px) { /*タブレット縦横*/
  /*about.html==============================================================================================*/
  #about h1 {
    padding: 70px 0;
  }
  #about .contents {
    width: 90%;
    margin: 50px auto 100px;
  }
  /*会社概要==============================================================================================*/
  #profile table th, #profile table td {
    padding: 20px 5%;
  }
  #profile table th {
    width: 30%;
  }
  #profile table td {
    width: 60%;
  }
  #profile table .mark {
    text-align: left;
   padding-right: 0;
  }
  #profile table .mark img {
    width: 200px;
  }
  #profile table .mark span {
    top: -3px;
  }
  #profile table span a {
    top: -3px;
  }
  #profile table .staff {
    display: block;
    float: none;
    margin: 10px 0;
  }
  .ohayo_box div {
    width: 100%;
    float: none;
    margin: 0 auto 7px;
  }
  .ohayo_box img {
    width: 50%;
  }
  .ohayo_box span {
    font-size: 12px;
  }
  /*アクセス==============================================================================================*/
  #access .contents {
    width: 90%;
  }
  .btn_map a {
    font-size: 12px;
  }
  .map_adderss {
    width: 40%;
    height: 400px;
    padding: 50px 2%;
    margin: 0 0 0 0;
  }
  .map_adderss:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -30px;
    margin-top: -15px;
    border: 15px solid transparent;
    border-right: 15px solid #891333;
  }
  .map_adderss p span {
    font-size: 15px;
  }
  #map_canvas {
    width: 56%;
  }
  /*会社沿革==============================================================================================*/
  #history table th, #history table td {
    padding: 20px 5%;
  }
  #history table th {
    width: 10%;
  }
  #history table td {
    width: 70%;
  }
  /*ceo.html,manager.html==============================================================================================*/
  .ceo_txt {
    width: 90%;
  }
  .profile_box {
    width: 80%;
  }
  /*logo.html==============================================================================================*/
  .logo_profile_box {
    width: 100%;
  }
  .logo_profile_box p span {
    font-size: 14px;
    line-height: 40px;
  }
}
@media screen and (max-width:700px) { /*スマホ縦-スマホ横*/
  #about h1 {
    padding: 50px 0 45px;
    font-size: 30px;
    line-height: 30px;
  }
  #about h1 span {
    font-size: 14px;
  }
  #about .contents {
    width: 95%;
    margin: 30px auto 50px;
    padding: 50px 10px;
  }
  /*会社概要==============================================================================================*/
  #profile .b {
    font-size: 15px;
  }
  #profile sub {
    font-size: 15px;
    top: -1px;
    left: -9px;
  }
  #profile table th, #profile table td {
    border-bottom: solid 1px #eee;
    padding: 20px 5%;
  }
  #profile table th {
    width: 90%;
    display: block;
    border-bottom: none;
    padding: 20px 5% 0 5%;
  }
  #profile table td {
    width: 90%;
    display: block;
  }
  #profile dt {
    float: none;
  }
  #profile dd {
    margin-left: 0;
    margin: 0 auto 15px;
  }
  #profile table .mark {
    text-align: left;
  }
  #profile table .mark img {
    width: 180px;
  }
  #profile table .mark span {
    top: -2px;
    left: -10px;
  }
  #profile table .tel a {
    color: #891333;
    text-decoration: underline;
  }
  #profile table span a {
    top: -2px;
  }
  #profile table .staff {
    display: block;
    float: none;
    margin: 10px 0;
  }
  #profile table .staff span {
    color: #891333;
  }
  .ohayo_box div {
    width: 100%;
    height: auto;
    float: none;
    text-align: center;
    border: solid 1px #ccc;
    margin: 0 auto 7px;
  }
  .ohayo_box img {
    width: 70%;
  }
  .ohayo_box span {
    font-size: 12px;
  }
  /*アクセス==============================================================================================*/
  #access .contents {
    width: 90%;
  }
  .btn_map a {
    font-size: 12px;
  }
  .map_adderss {
    width: 90%;
    padding: 5% 5% 1%;
    float: none;
    margin: 0 0 0 0;
    text-align: center;
  }
  .map_adderss:before {
    content: "";
    position: absolute;
    top: -14px;
    left: 20%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-bottom: 15px solid #891333;
  }
  .map_adderss p span {
    font-size: 15px;
  }
  #map_canvas {
    width: 100%;
    height: 300px;
    float: none;
  }
  /*会社沿革==============================================================================================*/
  #history table th, #history table td {
    padding: 20px 5%;
  }
  #history table th {
    width: 90%;
    font-size: 50px;
    display: block;
    border-bottom: none;
    padding: 20px 5% 10px 5%;
    text-align: center;
  }
  #history table td {
    width: 90%;
    display: block;
  }
  /*ceo.html,manager.html==============================================================================================*/
  .ceo_txt {
    width: 90%;
    margin: 30px auto 0;
    padding: 10px 0;
  }
  .ceo_sign img {
    width: 150px;
  }
  .profile_box {
    width: 80%;
    margin: 30px auto;
  }
  /*logo.html==============================================================================================*/
  .logo_profile_box {
    width: 100%;
    margin: 30px auto;
  }
  .logo_profile_box img {
    width: 200px;
    margin-top: 30px;
  }
  .logo_profile_box p {
    text-align: left;
    padding: 30px 20px 40px;
  }
  .logo_profile_box p span {
    display: inline;
    font-size: 14px;
    line-height: 14px;
  }
}